@extends ('layouts/template')

@section('content')

    <div class="p-3 mcp-theme-1">
    <div class="card">

        <div class="card-header px-3 py-2 d-flex align-items-center">
            <strong class="mr-4">
                <i class="fas fa-user-injured"></i>
                Text Shortcuts
            </strong>
           
        </div>
        <div class="card-body p-0">
            <table class="table table-condensed p-0 m-0">
                <thead class="bg-light">
                <tr>
                    <th class="px-3 border-0 w-25">Shortcut</th>
                    <th class="border-0">Text</th>
                    <th class="border-0 w-25">&nbsp;</th>
                </tr>
                </thead>
                <tbody>
                @foreach($myTextShortcuts as $textShortcut)
                    <tr>
                        <td class="px-3">{{ $textShortcut->shortcut }}</td>
                        <td>{{ $textShortcut->text }}</td>
                        <td>
                            <div moe>
                                <a start show>Update</a>
                                <form url="/api/clientSms/assignIncomingSmsToClient">
                                    <input type="hidden" name="uid" value="{{$textShortcut->uid}}">
                                   
                                    <div class="form-group m-0">
                                        <button submit class="btn btn-primary btn-sm">submit</button>
                                    </div>
                                </form>
                            </div>
                        </td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>
    </div>
    </div>

@endsection
